schema: api/.mesh/schema.graphql
documents:
  - graphql/**/*.{ts,tsx,graphql,gql}
  - app/**/*.{ts,tsx,graphql,gql}
  - '!graphql/node_modules/**/*.{ts,tsx,graphql,gql}'
  - '!app/node_modules/**/*.{ts,tsx,graphql,gql}'
extensions:
  endpoints:
    default:
      url: http://app.localhost/graphql
